<?xml version="1.0" standalone="yes"?>
<skill id="46785">
  <title><![CDATA[7.1 Szövegdoboz készítése szavak hozzáadásához]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>Szövegdoboz </B>eszközre a Rajzolás eszköztáron.]]></text>
      <img_name>Images/46785_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Tartsuk lenyomva a bal egérgombot és húzzuk jobbra lefelé a szövegdoboz megrajzolásához.]]></text>
      <img_name>Images/46785_1.jpg</img_name>
    </step>
  </steps>
</skill>